Poplar Gedcom Viewer Common.PHP Remote File Include Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1091766 漏洞类型 Input Validation Error
发布时间 2007-01-13 更新时间 2007-01-15
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/22038
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Poplar Gedcom Viewer Poplar Gedcom Viewer 1.2.2 Poplar Gedcom Viewer Poplar Gedcom Viewer 2.0